.main-todo-page{
    margin: 10px;
}

.todolist-text{
    color: aliceblue;
    text-align: center;
    line-height: 64px;
}

.user-info{
    margin: 20px auto;
}

.select-box{
    margin: 0px 15px;
    display: inline-block;
}

.select{
    width: 100px;
}

.layout {
}